<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>Dolgan Corpus 1.0: BaRD_1930_ChildOfMasterOfMountain_flk</title><style>ï»¿span.subscript {
	font-size:8pt;
	font-weight:bold;
	vertical-align:sub;
	padding-left:2px;
	 padding-right:2px
}
span.numbering {
	color:rgb(150,150,150)
}
span.non-verbal {
	color:rgb(100,100,100)
}
a.numbering {
	text-decoration:none;
}

table {
	margin-left:50px;
	margin-top:0px;
	margin-right:100px;
	border-collapse:collapse;
}

td {
	vertical-align:top;
	padding:3px;
}

*.numbering {
	font-size:8pt;
	font-weight:bold;
	color:rgb(200,200,200);
}
td.speaker {
	font-size:11pt;
	font-weight:bold;
	padding-right:8px;
	padding-left:4px
}
td.text {
	font-size:12pt;
	font-weight:normal;
	padding-left:8px;
	padding-top:5px;
	padding-bottom:5px;
}

td.translation {
	font-size:9pt;
	font-weight:normal;
	color:rgb(0,0,240);
	padding-left:8px
}

td.Child{
	border:1px solid blue;
}

*.even {
	background-color:rgb(245,245,245);
	padding-left:10px;
}

*.odd {
	background-color:white;
	font-size:13pt;
	padding-left:10px;
}

span.pho{
	color:rgb(0,0,240);
	font-family:"Arial Unicode MS";
	}
	
span.syll{
	color:rgb(100,100,100);
	font-size:10pt;
	margin-right:5px;
	}
	
span.type{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;	
}
span.lang{
	color:rgb(100,100,100);
	font-size:8pt;
	margin-right:5px;
	
}
span.utt-no{
	color:rgb(100,100,100);
	font-size:8pt;
	font-weight:bold;
}

td.anno{
	border-top:1px dotted gray;
	border-bottom:1px dotted gray;
}

span.pho{
    font-size:11pt;
    color:blue;    
}

span.syll{
    font-size:9pt;
    color:rgb(80,80,80);    
}



</style><style>/* ************************************************** */
/*                 styles for main document parts            */
/* ************************************************** */

@font-face {
  font-family: 'CharisSIL';
  src: url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/web/CharisSIL-R.woff') format('woff'), /* Pretty Modern Browsers */
       url('https://corpora.uni-hamburg.de/webfonts/CharisSIL-4.114-web/CharisSIL-R.ttf')  format('truetype') /* Safari, Android, iOS */
}

body{
    margin:0;
    overflow:hidden;
    font-family: 'Charis SIL', Arial, helvetica, sans-serif;
}

/* the header */
div#head{
    background-color:#40627C;
    color:white;
    font-size:12pt;
    font-weight:bold;
    padding:7px;
    z-index:100;
    position:absolute;
    width:100%;
    height:45px;
    top:0;
    left:0;
}


div#content{
    position:absolute;
    top:55px;
    bottom:30px;
    width:100%;
}

div#controls{
    float:left;
    /*min-width:300px;*/
    /*width:20%;*/
}

div.sidebarcontrol{
    padding:5px;
    padding-top:20px;
    float:left;
    clear:left;
    width:320px;
    font-size: 0.9em;
    color:#777;
}


div#main{
    /*padding-top: 20px;*/
    /*padding-bottom: 200px;*/
    border:2px solid #cfd6de;
    /*margin:0 auto;*/
    margin:20px 0px 10px 340px;
    height: 97%;
    /*height:800px;*/
    /*width:75%;*/
    /*float:right;*/
    /*height:98%;*/
    /*width:80%;*/
    /*margin-left:300px;*/
    /*clear: right;*/
    /*min-width:1100px;*/
}

div#transcription{
    overflow:auto;
    /*min-width:1100px;*/
    /*height:800px;*/
    max-height:98%;
}


div#footer{
    position:absolute;
    height:35px;
    bottom:0;
    left:5px;
    color:gray;
    background-color:white;
    border:1px solid gray;
    text-align:center;
    font-size:10pt;
    margin-top:0px;
    min-width:320px;

}

div#mediaplayer{
}

.collapse_box{
    padding:0;
}
.collapse_box .collapse_title{
    background-color:#adc1d6;
    font-weight:bold;
    height:17px;
    padding-left:5px;
    padding-bottom:2px;
}
.collapse_box .collapse_content{
    padding:7px 5px 3px 5px;
    margin:0;
}



span#corpus-title{
    color:blue;
}
#head a{
    text-decoration:none;
    color:white;
}
#previous-doc{
    font-size:10pt;
}
#next-doc{
    font-size:10pt;
}

a.HeadLink{
    font-family:Sans-Serif;
    font-size:16pt;
    font-style:normal;
    font-weight:bold;
    text-decoration:none
}
</style><script>window.onload=function(){function f(){ids=new Array,null!=a[Math.floor(media.currentTime*e)]&&(ids=a[Math.floor(media.currentTime*e)]),aecount=c.length;for(var f=0;f<aecount;f++)ids.indexOf(c[aecount-f-1])<0&&(document.querySelectorAll('[data-tlid="'+c[aecount-f-1]+'"]')[0].style.backgroundColor=b[c[aecount-f-1]],c.splice(aecount-f-1,1));for(var f=0;f<ids.length;f++)!c.indexOf(ids[f])>=0&&(document.querySelectorAll('[data-tlid="'+ids[f]+'"]')[0].style.backgroundColor=d,c.push(ids[f]))}var a=new Array,b=new Array,c=new Array,d="rgba(228,233,245,1.0)",e=100;for(media=document.querySelectorAll('[data-tlid="media"]')[0],media.addEventListener("timeupdate",function(){f()}),hl=document.querySelectorAll("[data-tl]"),i=0;i<hl.length;i++)for(hlArr=hl[i].dataset.tl.split("-"),start=Math.round(hlArr[0]*e),end=Math.round(hlArr[1]*e),(null==start||null==end||start>end)&&alert("error in timelight&quot;s @tl: inconsistent values."),thisID="e"+i,hl[i].dataset.tlid=thisID,tb=window.getComputedStyle(hl[i],null).getPropertyValue("background-color"),b[thisID]=null!=tb?tb:"transparent",j=start;j<=end;j++)a[j]||(a[j]=new Array),a[j].push(thisID);};</script><script>function jump(time)
{
	var video = document.getElementsByTagName('video')[0];
	if (video!=undefined){
		video.currentTime=time;
		video.play();
	} else {	
		document.getElementsByTagName('audio')[0].currentTime=time;
		document.getElementsByTagName('audio')[0].play();
	}
}
function showHideTier(box,id) 
{
	var arr = new Array();				
	arr = document.getElementsByName(id);
	for (var i = 0; i < arr.length; i++) {
		var elm = document.getElementsByName(id).item(i);
		elm.style.display = box.checked? "table-row":"none"
	}				
}	</script></head>
   <body>
      <div id="head"><span id="document-title">Dolgan Corpus 1.0 | BaRD_1930_ChildOfMasterOfMountain_flk</span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol"></div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <p>
                     This visualization was generated on 21.08.2019.
                     Please contact the <a target="_blank" href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     
                  </p>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('3.9');"><img class="media" title="00:00:04 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T6"></a><a name="T7"></a><a name="T1"></a><a name="T2"></a><a name="T6"></a><a name="T7"></a><a name="T2"></a><a name="T4"></a><a name="T7"></a><a name="T1"></a><a name="T2"></a><a name="T7"></a><a name="T0"></a><a name="T7"></a><a name="T0"></a><a name="T5"></a><a name="T3"></a><a name="T5"></a><a name="T5"></a><a name="T5"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">BaRD</td>
                     <td class="text odd" data-tl="4.0-8.0">Bɨlɨr ogonnʼordoːk emeːksin hogotokkoːn olorbuttar<span class="non-verbal">,</span> bi͡ek ogoto hu͡oktar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.9');"><img class="media" title="00:00:08 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T8"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T10"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T11"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a><a name="T8"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="8.0-10.5">Biːrde turan ogonnʼor eppit emeːksiniger<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('10.4');"><img class="media" title="00:00:10.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T16"></a><a name="T14"></a><a name="T14"></a><a name="T16"></a><a name="T13"></a><a name="T14"></a><a name="T16"></a><a name="T14"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a><a name="T13"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="10.5-12.5"><span class="non-verbal">"</span>Emeːksin<span class="non-verbal">,</span> bihigi ogolonu͡okputugar bert<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.4');"><img class="media" title="00:00:12.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T18"></a><a name="T19"></a><a name="T18"></a><a name="T19"></a><a name="T17"></a><a name="T18"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a><a name="T17"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="12.5-14.0">Onuga emeːksine eppit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('13.9');"><img class="media" title="00:00:14 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T23"></a><a name="T24"></a><a name="T21"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T24"></a><a name="T20"></a><a name="T21"></a><a name="T22"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a><a name="T20"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.0-16.5">Hiŋilbitiger ogolommotokput<span class="non-verbal">,</span> kajdak biligin ogolonu͡okputuj<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.4');"><img class="media" title="00:00:16.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T27"></a><a name="T28"></a><a name="T25"></a><a name="T28"></a><a name="T25"></a><a name="T26"></a><a name="T28"></a><a name="T28"></a><a name="T25"></a><a name="T27"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a><a name="T25"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.5-18.5">Ol hatanɨ͡a du͡o<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.4');"><img class="media" title="00:00:18.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T29"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T30"></a><a name="T31"></a><a name="T30"></a><a name="T31"></a><a name="T31"></a><a name="T30"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a><a name="T29"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.5-20.0">Onu ogonnʼoro eppit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.9');"><img class="media" title="00:00:20 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T36"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T37"></a><a name="T38"></a><a name="T32"></a><a name="T36"></a><a name="T38"></a><a name="T32"></a><a name="T33"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.0-23.5"><span class="non-verbal">"</span>Min kihi bularɨttan atɨnnɨk ogolonoːru gɨnabɨn<span class="non-verbal">"</span><span class="non-verbal">,</span> di͡ebit<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.4');"><img class="media" title="00:00:23.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T40"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a><a name="T39"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.5-24.5">Emeːksine di͡ebit<span class="non-verbal">:</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.4');"><img class="media" title="00:00:24.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T44"></a><a name="T44"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a><a name="T41"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.5-26.5"><span class="non-verbal">"</span>Ogolonorgo tu͡ok kuhagana bu͡olu͡oj<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('26.4');"><img class="media" title="00:00:26.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T47"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a><a name="T45"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="26.5-28.5">Onnuk bu͡ollagɨna terinnegiŋ diː<span class="non-verbal">.</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('28.4');"><img class="media" title="00:00:28.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T50"></a><a name="T51"></a><a name="T53"></a><a name="T54"></a><a name="T56"></a><a name="T60"></a><a name="T63"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T60"></a><a name="T61"></a><a name="T50"></a><a name="T51"></a><a name="T56"></a><a name="T60"></a><a name="T61"></a><a name="T63"></a><a name="T52"></a><a name="T60"></a><a name="T51"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T53"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a><a name="T49"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="28.5-36.0">Manɨ͡aga ogonnʼoro ilimi ɨlbɨt<span class="non-verbal">,</span> kabɨjakaːŋŋa turu͡orallarɨn kurduk kɨtɨlga tu͡ora mastaːn turu͡oran keːspit<span class="non-verbal">,</span> kaja di͡eg annʼan<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.9');"><img class="media" title="00:00:36 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T64"></a><a name="T65"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T75"></a><a name="T78"></a><a name="T64"></a><a name="T67"></a><a name="T70"></a><a name="T71"></a><a name="T73"></a><a name="T74"></a><a name="T78"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T75"></a><a name="T78"></a><a name="T78"></a><a name="T67"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a><a name="T64"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.0-43.5">Bu gɨnan baran ilimin ihiger kiːren ekkiriː-ekkiriː <span class="non-verbal">"</span>ohoː-eheː<span class="non-verbal">"</span> di͡en ü͡ögülüː-ü͡ögülüː<span class="non-verbal">,</span> ogoluː harɨlɨː-harɨlɨː muŋ eletinen ekkiriːr<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.4');"><img class="media" title="00:00:43.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T79"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T81"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T82"></a><a name="T80"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a><a name="T79"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.5-45.5">Ogurduk üs kün bɨhɨːlanar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.4');"><img class="media" title="00:00:45.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T83"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T87"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T84"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T85"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T91"></a><a name="T85"></a><a name="T86"></a><a name="T88"></a><a name="T89"></a><a name="T90"></a><a name="T83"></a><a name="T86"></a><a name="T85"></a><a name="T87"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a><a name="T83"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.5-50.0">Ühüs künüger taksɨbɨta<span class="non-verbal">,</span> ilimiger u͡ol ogo tübehen ɨtɨː hɨtar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('49.9');"><img class="media" title="00:00:50 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T94"></a><a name="T92"></a><a name="T93"></a><a name="T95"></a><a name="T92"></a><a name="T93"></a><a name="T92"></a><a name="T94"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a><a name="T92"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.0-52.0">Manɨ ogonnʼor dʼi͡etiger egeler<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('51.9');"><img class="media" title="00:00:52 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T98"></a><a name="T99"></a><a name="T100"></a><a name="T101"></a><a name="T102"></a><a name="T103"></a><a name="T104"></a><a name="T96"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T102"></a><a name="T97"></a><a name="T100"></a><a name="T102"></a><a name="T104"></a><a name="T97"></a><a name="T99"></a><a name="T100"></a><a name="T102"></a><a name="T97"></a><a name="T98"></a><a name="T96"></a><a name="T100"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a><a name="T96"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="52.0-56.5">Dʼi͡ege kiːrbittere bu ogoloro čoroːkuta da emehete deː bütej<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('56.4');"><img class="media" title="00:00:56.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T105"></a><a name="T106"></a><a name="T107"></a><a name="T108"></a><a name="T109"></a><a name="T110"></a><a name="T111"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T106"></a><a name="T107"></a><a name="T109"></a><a name="T112"></a><a name="T106"></a><a name="T107"></a><a name="T105"></a><a name="T109"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a><a name="T105"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="56.5-60.5">Ü͡örbüt dʼon manɨ dʼe mataŋa kurduk kaːlaːn ahatallar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('60.4');"><img class="media" title="00:01:00.5 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T113"></a><a name="T114"></a><a name="T115"></a><a name="T116"></a><a name="T117"></a><a name="T118"></a><a name="T119"></a><a name="T114"></a><a name="T119"></a><a name="T114"></a><a name="T116"></a><a name="T119"></a><a name="T119"></a><a name="T119"></a><a name="T115"></a><a name="T118"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a><a name="T113"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="60.5-64.0">Bütej kihi kajdak bu͡olu͡oj <span class="non-verbal">—</span> honno ölön kaːlbɨt<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.9');"><img class="media" title="00:01:04 - Click to start player" src="https://corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T120"></a><a name="T121"></a><a name="T122"></a><a name="T123"></a><a name="T124"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T122"></a><a name="T123"></a><a name="T126"></a><a name="T127"></a><a name="T123"></a><a name="T125"></a><a name="T126"></a><a name="T127"></a><a name="T128"></a><a name="T122"></a><a name="T123"></a><a name="T126"></a><a name="T127"></a><a name="T127"></a><a name="T120"></a><a name="T128"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a><a name="T120"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="64.0-68.5">Onnuk kaja iččititten ogo kelen barbɨt di͡en bɨlɨrgɨlar kepsiːller<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>